.container {
	margin-right: auto;
	margin-left: auto;
}

section {
	margin-bottom: 80px;
}
section.form {
	padding: 56px 0 0;
}

.row_head_n h1.header {
	font-weight: 900;
	font-size: 54px;
	line-height: 62px;
	color: #141414;
	margin-bottom: 32px;
}

.row_head_n .cont {
	font-size: 18px;
	line-height: 24px;
	color: #141414;
}
.row_head_n {
	text-align: center;
	margin-bottom: 80px;
}

.cont a {
	color: #337ab7;
	background-color: transparent;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-decoration: none;
}

.main_btn_partner {
	background: #177ff9 !important;
	border-radius: 12px;
	font-weight: 600;
	font-size: 14px;
	line-height: 18px;
	color: #fff;
	padding: 0 24px;
	box-shadow: none;
	height: 34px;
	display: inline-flex;
	align-items: center;
	cursor: pointer;
}

#counting {
	position: relative;
}
#counting .welc.plerdy-clients_title {
	margin-top: 0;
	margin-bottom: 49px;
	font-weight: 700;
	font-size: 30px;
	line-height: 38px;
	text-transform: none;
	color: #353535;
	text-align: center;
}

#counting .welc.plerdy-clients_title em {
	font-style: normal;
	color: #31d992;
}

.plerdy-clients,
.slide-about-us,
.plerdy-partners {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 30px 15px;
}

.plerdy-clients {
	padding: 15px 0;
}

.form .plerdy-clients {
	max-width: 100%;
}

#counting .plerdy-clients__item {
	width: 184px;
	height: 64px;
	padding: 0;
	flex-shrink: 0;
	max-width: 184px;
	margin: 0 12px 32px;
}

#counting .plerdy-clients__item img {
	max-width: 100%;
	height: auto;
}
section#counting.howwork img {
	box-shadow: none;
}

.cont a:focus,
.cont a:hover,
.cont a:active {
	color: #23527c;
	outline: 0;
	text-decoration: underline;
}
.main_btn_partner {
    height: 60px;
    padding: 0 54px;
    font-size: 20px;
}
.main_btn_partner:hover {
    background: #596fdd!important;
}
.row_head_n + .row_head_n {
    margin-bottom: 0px;
}

@media (min-width: 1300px) {
	.container {
		width: 1254px;
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media (min-width: 992px) {
	.col-md-12 {
		width: 100%;
	}
}

@media (max-width: 800px) {
	.container {
		width: calc(100% - 30px);
		margin: 0 auto;
		padding: 0;
	}
}

@media (max-width: 767px) {
	section.form {
		padding: 0 0 0;
	}
	section {
		margin-bottom: 40px;
	}

	section.form > .container > .row {
		display: flex;
		flex-direction: column;
	}
	section.form > .container > .row .col-md-12.row_head_n {
		order: 1;
	}
	.row_head_n {
		margin-bottom: 40px;
	}
	.row_head_n h1.header {
		font-size: 28px;
		line-height: 38px;
		margin-top: 0;
	}
	.row_head_n .cont {
		font-size: 16px;
		line-height: 24px;
	}
	#counting.howwork {
		padding: 0;
		overflow: hidden;
	}
	#counting .welc.plerdy-clients_title {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	.form .plerdy-clients {
		max-width: calc(100% + 30px);
	}
	#counting .plerdy-clients__item {
		margin: 0 0 15px;
		padding: 0 10px 0 !important;
	}
	.plerdy-clients__item img {
		max-width: calc(100% - 14px);
		height: auto !important;
		min-height: 0 !important;
		min-width: 0;
	}
	.main_btn_partner {
		height: 40px;
		padding: 0 34px;
		font-size: 16px;
	}
}

@media (max-width: 420px) {
	#counting .plerdy-clients__item {
		width: 50%;
		height: auto;
		min-height: 45px;
	}
}

.row_form_personal {
	display: flex;
	justify-content: center;
}
.row_form_personal form {
	max-width: 395px;
	width: 100%;
}
.row_form_personal input {
	border: 1px solid #e1e1e1;
	border-radius: 4px;
	width: 100%;
	padding: 0 10px;
	height: 40px;
	font-size: 14px;
}
.row_form_personal form > div + div {
	margin-top: 16px;
}
.row_form_personal form > button {
	height: 40px;
	background: #0e77f1;
	border-radius: 4px;
	width: 100%;
	margin-top: 16px;
	text-transform: none;
	font-weight: normal;
	font-size: 20px;
	padding: 0;
	text-decoration: none !important;
}